<h1>Fotos</h1>

<?php
	if (!isset($_GET['t'])) {
		include "inhalte/fotos/standard.php";
	}
	else {
		if (('will' == $_GET['t']) OR ('haus' == $_GET['t']) OR ('lage' == $_GET['t']) OR ('geschichte' == $_GET['t']) OR ('gaby' == $_GET['t']) OR ('amelie' == $_GET['t'])){
			include "inhalte/fotos/10er.php";
		}
		elseif ('wohn' == $_GET['t']) {
			include "inhalte/fotos/wohn.php";
		}
		elseif ('bilder' == $_GET['t']) {
			include "inhalte/fotos/bilder.php";
		}
		else {
			include "inhalte/fotos/standard.php";
		}
	}
	
?>